<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fec32bada671bcc332e3df894752222e">
  <dict>
    <!--2023-11-17 14:33:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
